AE(4)

NAME
ae - DP8390-based NuBus Ethernet device

SYNOPSIS
ae* at nubus?

DESCRIPTION
The ae interface provides access to a 10 Mb/s Ethernet network via the National Semiconductor DP8390 Ethernet chip set. This set includes the DP83902.

HARDWARE
The ae interface is currently known to support the following NuBus cards:

3Com EtherLink NB
Apple EtherTalk NB
Asante MacCon Series
Asante MacCon-i Series
Farallon EtherMac Series
Farallon EtherWave Series

SEE ALSO
arp(4), ifmedia(4), inet(4), intro(4), mc(4), netintro(4), sn(4), hostname.if(5), ifconfig(8)

HISTORY
The ae interface first appeared in NetBSD 1.0.

CAVEATS
Some Asante ae cards are not designed to auto negotiate with 100 Mb/s devices.